

table { width:100%; margin:20px 0; border-collapse:collapse; border-top:1px solid #ddd; border-left:1px solid #ddd; }
table .heading { background:#666; color:#fff; text-transform:uppercase; text-align:center; }
table th,
table td { border-bottom:1px solid #ddd; border-right:1px solid #ddd; }
table th { font-weight:bold; }
table tr:nth-of-type(even) { background:#eee; }
table .hover { background:#ccc; }


img.align-left {
    float: left;
    margin: 0 10px 10px 0;
}
 
img.align-center {
    display: block;
    margin: 0 auto 10px;
}
 
img.align-right {
    float: right;
    margin: 0 0 10px 10px;
}

li.protected
{

	background:transparent url(/umbraco/images/protect.png) center left no-repeat;	
    background-repeat: no-repeat;
    background-position: 192px 50%;
    padding: 3px 0 3px 0px;
    margin: -0.6em 0;
}

a[href$='.pdf'] {
    display:inline-block;
    padding-left:20px;
    line-height:18px;
    background:transparent url(/template/pix/link_icons/pdf.gif) center left no-repeat;
}

a[href$='.doc'] {
    display:inline-block;
    padding-left:20px;
    line-height:18px;
    background:transparent url(/template/pix/link_icons/doc.gif) center left no-repeat;
}

a[href$='.docx'] {
    display:inline-block;
    padding-left:20px;
    line-height:18px;
    background:transparent url(/template/pix/link_icons/docx.gif) center left no-repeat;
}

a[href$='.xls'] {
    display:inline-block;
    padding-left:20px;
    line-height:18px;
    background:transparent url(/template/pix/link_icons/xls.gif) center left no-repeat;
}

a[href$='.xlsx'] {
    display:inline-block;
    padding-left:20px;
    line-height:18px;
    background:transparent url(/template/pix/link_icons/xlsx.gif) center left no-repeat;
}

a[href$='.zip'] {
    display:inline-block;
    padding-left:20px;
    line-height:18px;
    background:transparent url(/template/pix/link_icons/zip.gif) center left no-repeat;
}

/*
a[href^="http://"] {
    display:inline-block;
    padding-left:20px;
    line-height:18px;
    background:transparent url(/template/pix/link_icons/external.png) center left no-repeat;
}
*/

.over {
	cursor:pointer;
}

h1 {
font-size: 32px;
}

h2 {
font-size: 25px;
}

.thumbnail {padding:17px;}

.thumbnail ul {list-style-type: none; margin:0;}

.btn-mc { background-color:#e05900; background-color: hsl(24, 100%, 44%) !important; background-repeat: repeat-x; background-image: -khtml-gradient(linear, left top, left bottom, from(#ff781e), to(#e05900)); background-image: -moz-linear-gradient(top, #ff781e, #e05900); background-image: -ms-linear-gradient(top, #ff781e, #e05900); background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ff781e), color-stop(100%, #e05900)); background-image: -webkit-linear-gradient(top, #ff781e, #e05900); background-image: -o-linear-gradient(top, #ff781e, #e05900); background-image: linear-gradient(#ff781e, #e05900); border-color: #e05900 #e05900 hsl(24, 100%, 41%); color: #f8f8f8 !important; text-shadow: 0 1px 1px rgba(255, 255, 255, 0.19); -webkit-font-smoothing: antialiased; }



.btn-mc:hover,.btn-mc:focus,.btn-monte:active,.btn-

mc.active,.btn-mc.disabled,.btn-mc[disabled]

{color:#fff;background-color: #e05900;*background-color: #e05900;}
.container{ }
.list
{
	margin-top:10px;
 
}
.menu_head{
	background-image:url(/template/pix/menu_header.jpg);
	background-repeat:no-repeat;
	
	font-size: 16px;
	font-family:Arial, Gadget, sans-serif;
	padding: 10px 0px 5px 22px;
	margin:0;
	line-height:25px;
}

.menu_head a{
 	text-decoration: none;
	 color: #000000;
	
}


#meny_fade ul{
	/*margin between first menu item and left browser edge*/
  
	list-style-type: none;
	padding: 0px 0px 0px 0px;
	margin: 55px 0px 0px 0px;
	
}

#meny_fade li{
  display: inline;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;

}
#meny_fade a{
	float: left;
	margin-left: 0;
	text-decoration: none;
	padding: 12px 18px 4px 20px;
	font-weight: normal;
	text-align: center; background-image:url(/template/pix/Setrab_menur.png);
	font-size: 16px;
  
}
#meny_fade a:link{
  color: #000000;
}
#meny_fade a:visited{   color: #000000;

}
#meny_fade a:hover{
	color: #000000;
	background-image:url(/template/pix/Setrab_menu_hover.jpg);
}

/* JM: */
#meny_fade a#active{
	color: #000000;
	background-image:url(/template/pix/Setrab_menu_hover.jpg);
}


.slide_Border{
	
	border-top: solid 7px #ff6000;

}

/* Vad är detta? 
#meny_fade a#current {
background-image: url(/template/pix/top_bg.png);color: #CCCCCC;
}  
*/

#meny_fade #first a  {
}
.btn-mc a
{color:#ffffff
}
.puff_head_list{font-weight:normal;  line-height:30px; margin-bottom:0px;margin-top:-5px; color:#212325} 
/* .puff_head{font-weight:normal;font-size: 30px;  line-height:30px; margin-top:20px; color:#212325} */
.puff_head{font-weight:normal;font-size: 25px;  line-height:30px; color:#212325} 
.puff_head_2{font-weight:normal;  line-height:30px; margin-top:0px; color:#656667} 

/* JM */
.TopLine{
	witdh:100%;
	border-top: solid 7px #ff6000;
}

.Slide{
	width:940px;
		/* border-top: solid 7px #ff6000; */
	/* JM - was 505 */
	height:205px;
	background-repeat:no-repeat;margin: 0 auto;
	background-position:center;
	overflow: hidden;/* background-image:url(/template/pix/bg_pix_slide.jpg) */
}

.Border_puff_list{
border-radius: 4px; moz-border-radius:4px;  /* for Firefox */ margin-bottom:20px;
-webkit-border-radius:4px; /* for Webkit-Browsers */	
border-radius: 4px;border:solid 1px #999999; padding:3px; }

.Border_puff{
border-radius: 4px; moz-border-radius:4px;  /* for Firefox */ margin-top:60px;
-webkit-border-radius:4px; /* for Webkit-Browsers */	
border-radius: 4px;border:solid 1px #999999; padding:3px; }
html, body {
  height: 100%;
}

#wrap {
  min-height: 100%;
}

#main {
  overflow:auto;
  padding-bottom:310px; /* this needs to be bigger than footer height*/
}

.footer {
  position: relative;
  margin-top: -310px; /* negative value of footer height */
  height: 310px;
  
  background-color:#e5e1da; color:#656667; font-size:12px; line-height:16px;  
} .footer-social{
	position: absolute;
	top: -3px;
	right: 0;
}
.footer-social img {
	position: relative;
	top: -2px;  padding-right:5px;
	-webkit-transition: all 0.3s ease;
	-moz-transition: 	all 0.3s ease;
	-ms-transition: 	all 0.3s ease;
	-o-transition: 		all 0.3s ease;
	transition: 		all 0.3s ease;
}
.footer-social a img:hover {
	top:-1px;
}
/* meny_left */

#meny_left{
	 background-color:#ecebe6;
margin: 0;background-image:url(/template/pix/Setrab_menu_left.jpg) ;background-repeat: repeat-y;
	padding: 0 0 150px;
	list-style-type: none;
	
	border-top-color: #000000;
	border-bottom-color: #000000;
	}
#meny_left li{
	border-bottom-color: #000000;
}
#meny_left a{
	display: block;
	width: auto;
	padding: 10px 10px 10px 28px;
	text-decoration: none;
	
	font-weight: normal;
	background-image:url(/template/pix/Setrab_menu_left.jpg);
	background-repeat: repeat-y;
	background-position: center left;
	color: #000000;
	
}



#meny_left a.first{
	font-weight:normal;
	background-image:url(/template/pix/undermeny.jpg);
	background-repeat: repeat-y;
	background-position: center left;
	
	list-style-type: none;
	background-position: center left;
	padding-left: 15px;
	text-decoration: underline;
	color: #006E33;
}

#meny_left  a:hover.first{
color: #006E33;
	background-image: url(/template/pix/meny_left_firstt.gif);
}

#meny_left a:hover{
	color: #333333;
		background-image:url(/template/pix/Setrab_menu_hover_left.jpg);
	background-repeat: repeat-y;
	
	background-position: center left;
}

#meny_left a#current{
	color: #333333;
		background-image:url(/template/pix/Setrab_menu_hover_left.jpg);
	background-repeat: repeat-y;
	background-position: center left;
	 font-weight:bold;padding: 10px 0px 10px 28px;
}

#menycontainer_left {
	float: left;
	min-height:400px;
  	height:auto !important;
  	height:400px;
	padding-left: 18px;
	padding-top: 30px;
	width: 171px;
	background-image: url(/template/pix/bg_fade_menu.jpg);
}



 /* Submenu */
#meny_left .sub a {
	text-transform: none;
	 background-image:url(/template/pix/Setrab_menu_lef_subt.jpg);
	background-repeat: no-repeat;
	padding: 13px 0px 12px 50px;  
	color: #000000;
	display: block;

}

#meny_left .sub a:hover{
	color: #333333;
	background-position: center left;text-decoration: underline;
	
}


#meny_left .sub li{
	margin-bottom:0px;
	padding-right:0px;
	display: inline;
	list-style: none;
	list-style-type: none;
}

#meny_left .sub li .selected{
	font-weight:bold;
	background-repeat: no-repeat;
	background-image:url(/template/pix/Setrab_menu_lef_subt.jpg);
	list-style-type: none;
     	background-position: center left;
}

#meny_left .sub {

	margin: 0px;
	list-style-type: none;
	
	background-image: url(/template/pix/px_empty.gif);
	padding: 0;

	
}

#meny_left .sub ul{
	list-style-type: none;
	display: inline;
	margin: 0;
	padding: 0;
}

#left_field{
	width:230px;
	background-image: url(/template/pix/menyleftbg.jpg);
	padding-left: 10px;
	background-repeat: repeat-y;
}


#meny_left .sub a.sub5{
        text-transform: none;
	/* background-image: url(../template/pix/meny_left_defaultsub5.gif); */
	 background-image:url(/template/pix/px_empty.gif);
	background-repeat: no-repeat;
	
	padding: 2px 0 5px 62px;
	color: #000000;
	display: block;
	height:13px;
}

#meny_left  .sub a:hover.sub5{
color: #333333;
	/* background-image: url(../template/pix/meny_left_defaultsub5hoover.jpg);*/

} 
 #meny_left .sub a#selectedsub5{
	text-decoration: underline;
	background-repeat: no-repeat;
	/* background-image: url(../template/pix/meny_left_defaultsub5hoover.jpg);*/
	list-style-type: none;
     	background-position: center left;
        padding: 2px 0 5px 62px;}


#meny_left .sub a.sub6{
        text-transform: none;
	/* background-image: url(../template/pix/meny_left_defaultsub5.gif); */
	 background-image:url(/template/pix/px_empty.gif);
	background-repeat: no-repeat;
	
	padding: 2px 0 5px 74px;
	color: #000000;
	display: block;
	height:13px;
}

#meny_left  .sub a:hover.sub6{
color: #333333;
	/* background-image: url(../template/pix/meny_left_defaultsub5hoover.jpg);*/

} 
 #meny_left .sub a#selectedsub6{
	text-decoration: underline;
	background-repeat: no-repeat;
	/* background-image: url(../template/pix/meny_left_defaultsub5hoover.jpg);*/
	list-style-type: none;
     	background-position: center left;
        padding: 2px 0 5px 74px;}




 
/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides{margin: 0px; padding: 0; list-style: none;} 
.flex-control-nav,
.flex-direction-nav {margin: 0px; padding: 0; list-style: none; float:right;} 

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider {margin: 0 0 0px; background: #fff; border: 0px solid #fff; position: relative; -webkit-border-radius: 0px; -moz-border-radius: 0px; -o-border-radius: 0px; border-radius: 0px; zoom: 1;}
.flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.loading .flex-viewport {max-height: 300px;}
.flexslider .slides {zoom: 1;}

.carousel li {margin-right: 5px}


/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a {width: 30px; height: 30px; margin: -20px 0 0; display: block; background: url(/template/pix/bg_direction_nav.png) no-repeat 0 0; position: absolute; top: 50%; z-index: 10; cursor: pointer; text-indent: -9999px; opacity: 0; -webkit-transition: all .3s ease;}
.flex-direction-nav .flex-next {background-position: 100% 0; right: 0px; }
.flex-direction-nav .flex-prev {left: 0px;}
.flexslider:hover .flex-next {opacity: 0.8; right: 5px;}
.flexslider:hover .flex-prev {opacity: 0.8; left: 5px;}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {opacity: 1;}
.flex-direction-nav .flex-disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}

/* Control Nav */
.flex-control-nav { width: 100%; position: relative; bottom: -20px; ;text-align: center; overflow:hidden}
.flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 11px; height: 11px; display: block; background: #666; background: rgba(0,0,0,0.5); cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; box-shadow: inset 0 0 3px rgba(0,0,0,0.3); }
.flex-control-paging li a:hover { background: #333; background: rgba(0,0,0,0.7); }
.flex-control-paging li a.flex-active { background: #000; background: rgba(0,0,0,0.9); cursor: default; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev {opacity: 1; left: 0;}
  .flex-direction-nav .flex-next {opacity: 1; right: 0;}
}


*/
/*
FLEXISIDER */
.flexslider {
  margin-bottom: 0px;
}
.flexslider .container {
  position: relative;
  z-index: 9;
  text-align: left;
  height: 330px;
}
.flexslider .container .carousel-caption {
  -webkit-transition: all 500ms linear;
  -moz-transition: all 500ms linear;
  -o-transition: all 500ms linear;
  transition: all 500ms linear;
  position: absolute;
  bottom: 0;
  opacity: 0.1;
  filter: alpha(opacity=10);
  margin: 0 25% 0 0;
  padding: 60px 0px;
  background: none;
}
.flexslider .container .carousel-caption h1 {
  display: inline-block;
  margin: 0 0 0px 0;
  padding: 16px;
  background: #000000;
   background-color: rgba(0, 133, 200, 0.6);
  line-height: 1em;
  color: #f3f3f3;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.4);
  font-size: 50px;
  font-weight: 300;
  
}
.flexslider .container .carousel-caption h1.inverse {
  background: #e5e1da;
  background-color: rgba(0, 133, 200, 0.6);
}
.flexslider .container .carousel-caption .lead {
  display: inline-block;
  margin: 0;
  padding: 16px;
  background: #e5e1da;
  background: rgba(229, 225, 218, );
  line-height: 1.25;
  color: #9c9a96;
  text-shadow: 0 1px 1px rgba(229, 225, 218, 1);
  font-size: 30px;
  font-weight: 300;width:270px;
 
}
.flexslider .container .carousel-caption .lead.inverse {
  background: #e5e1da;
 background: rgba(229, 225, 218, 0.8);
}
.flexslider .container .carousel-caption .btn {
  margin-top: 15px;
}
.flexslider .container .carousel-caption .round_badge {
  display: block;
  width: 70px;
  height: 70px;
  padding: 20px;
  text-align: center;
  position: absolute;
  top: 0px;
  right: 140px;
  background-color: #ff0000;
  -webkit-border-radius: 60px;
  -moz-border-radius: 60px;
  border-radius: 60px;
  color: #ffffff;
  font-weight: 300;
  font-size: 16px;
  line-height: 20px;
}
.flexslider .container .carousel-caption .round_badge strong {
  font-weight: 700;
  font-size: 22px;
  margin-top: 4px;
  display: block;
}
.flexslider a.carousel-control {
  height: 80px;
  margin-top: 0;
  font-size: 120px;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.4);
  background-color: transparent;
  border: 0;
}
.flexslider .item {
  height: 330px;
  width: 100%;
  background: no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.lead2 { 
	background-color:#e5e1da; 
	padding:20px; 
	width:263px; 
	margin-top:160px;
	font-size:30px;
	color: #9c9a96; 
	line-height:35px;
	border-radius: 4px;
	opacity:0.9;
	filter:alpha(opacity=90); /* For IE8 and earlier */	
	}
/* =Responsive: Large desktop and up
-------------------------------------------------------------- */

/* =Responsive: Desktop
-------------------------------------------------------------- */

/* =Responsive: Tablet to desktop
-------------------------------------------------------------- */
@media (min-width: 768px) and (max-width: 979px) {
  .flexslider .container {
    height: 330px; 
  }
  .flexslider .container .carousel-caption {
    padding: 20px 0px;
  }
  .flexslider .container .carousel-caption h1 {
    font-size: 30px;
  }
  .flexslider .container .carousel-caption .lead {
    font-size: 16px;
  }
  .flexslider .container .carousel-caption .round_badge {
    top: -60px;
    right: 70px;
  }
  .flexslider .item {
    height: 330px;
  }
 .lead2 { background-color:#e5e1da; padding:20px; width:263px; margin-top:160px;font-size:30px;color: #9c9a96; line-height:35px;}
}
/* =Responsive: Landscape Phone to Tablet
-------------------------------------------------------------- */
@media only screen and (max-width: 767px) {
  body {
    margin: 0;
    padding: 0;
  }
  .container {
    padding-left: 20px;
    padding-right: 20px;
  }
  .flexslider .container {
    height: 330px;
  }
  .flexslider .container .carousel-caption {
    padding: 20px 0px;
  }
  .flexslider .container .carousel-caption h1 {
    font-size: 30px;
  }
  .flexslider .container .carousel-caption .lead {
    font-size: 16px;
  }
  .flexslider .container .carousel-caption .round_badge {
    display: none;
  }
  .flexslider .item {
    height: 330px;
  }

.lead2 { background-color:#e5e1da; padding:20px; width:263px; margin-top:170px;font-size:30px;color: #9c9a96; line-height:35px;}
}
/* =Responsive: Portrait Phone
-

































































































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
